<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-195">Pt-195</h1>
<p>Element: Platinum (Z = 78); natural abundance: 33.8 %</p>
<p>Results found: (8) [‘j32’, ‘b80’, ‘j33’, ‘jnd50’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.5; Collisions: 1.48729e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.44639e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.44617e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.41888e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.48730e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.45752e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.2 % (refs), 10.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 30.8 %</p>
<p>j33: rms = 29.8 %</p>
<p>b80: rms = 29.8 %</p>
<p>j32: rms = 28.8 %</p>
</body>
</html>
